.booking-banner {
    position: relative;
    width: 100%;
    height: 700px;
}

/* .booking-banner  */

.booking-home {
    position: absolute;
    bottom: 2rem;
    --tw-border-opacity: 1;
    border-color: rgba(255, 255, 255, var(--tw-border-opacity));
    --tw-bg-opacity: 1;
    background-color: rgba(255, 255, 255, var(--tw-bg-opacity));
    --tw-bg-opacity: 0.3;
}

/*.booking-home */

.booking-input {
    
    position: relative;
    
    /*margin-right: 0.75rem;
    margin-bottom: 1rem;*/
    flex-grow: 1;
    border-radius: 0.5rem;
    --tw-bg-opacity: 1;
    background-color: rgba(255, 255, 255, var(--tw-bg-opacity));
    
    padding-left: 0.75rem;
    padding-right: 0.75rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 150ms;
}